{
  "sao.start": {
    "category": "ui",
    "sounds": [
      "sounds/sao/start"
    ]
  },
  "sao.click": {
    "category": "ui",
    "sounds": [
      "sounds/random/click"
    ]
  },
  "sao.music": {
    "category": "ui",
    "sounds": [
      "sounds/sao/sao_music"
    ]
  },
  "hecate_shoot": {
    "max_distance": 5.0,
    "sounds": [
      {
        "name": "sounds/sao/hecate_shoot",
        "load_on_low_memory": true
      }
    ]
  },
  "sword": {
    "max_distance": 2.0,
    "category": "neutral",
    "sounds": [
      {
        "name": "sounds/sao/sword",
        "volume": 0.2,
        "load_on_low_memory": true
      }
    ]
  },
  "sao.linkstart": {
    "max_distance": 5.0,
    "sounds": [
      {
        "name": "sounds/sao/linkstart",
        "load_on_low_memory": true
      }
    ]
  },
  "sao.back": {
    "category": "ui",
    "sounds": [
      "sounds/sao/back"
    ]
  }
}